/*Investigation template style*/
.water-page{
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    color: var( --e-global-color-text );
}
.water-page .headline{
    background-color: #E0F1FF;
    background-repeat: no-repeat;
    background-size: cover;
}
.water-page header{
  padding-top: 40px;
  position: relative;
  overflow: hidden;
}
.water-page header:after{
    content:'';
    width: 100%;
    height: 20%;
    background-color: #fff;
    position: absolute;
    bottom:0;
    left:0;
}

.wrater_body_index_wrapper{
    display: grid;
    grid-template-columns: 67px 1fr;
    gap: 8px;
    font-size:14px;
}
.wrater_body_index{
    color:#fff;
    border-radius:5px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}
.files_to_download{
    padding: 40px 0;
}
.water_index_status{
    line-height:15px;
}
.water_body_info{
    padding-top:24px;
}
.wrater_body_index.good{
    background-color:#289B07;
}
.wrater_body_index.bad{
    background-color:#FC1559;
}
.wrater_body_index.average{
    background-color:#FC8115;
}
.water-page .headline-container{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap:40px;
	max-width:1120px;
	margin:0 auto;
	padding: 40px 18px 0 18px;
    position: relative;
    z-index: 1;
}
.water-page .water__image{
    position: relative;
    border-radius: 8px;
    overflow: hidden;
  }
  .water-page .water__image::before{
    display: block;
    padding-top: 68%;
    content: "";
  }
  .water-page .water__image::after {
    display: block;
    clear: both;
    content: "";
}

.water-page .water__image iframe{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.water-page  .water__image::after {
    content: "";
    display: block;
  }

  .water-page .water__major {
    display: grid;
    grid-template-rows: 80% 1fr;
    height: 100%;
    align-items: center;
  }
.water-page .headline__title{
    color: var( --e-global-color-primary );
    font-size: 48px;
    font-weight: 700;
}
.water-page .headline__title{
	margin:0
}

.water-page .headline__list{
	list-style:none;
	margin:0;
	padding:0;
	margin-top:24px
}

.water-page .headline__list li{
    display: grid;
    grid-template-columns: 104px auto;
    gap: 16px;
    margin: 8px 0;
    color:#515783;
    font-size: 14px;
    font-weight: 400;
    text-shadow: var(--am-label-shadow);
    line-height: 14px;
}
.download_data{
    text-decoration: none;
    color: var( --e-global-color-text );
    display: flex;
    align-items: center;
    font-weight: 600;
}

.water-page .water__statistic{
    max-width:1120px;
    margin: 0 auto;
    padding: 40px 18px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:40px;
}
.water-page .waterbody__fishes{
	max-width:1120px;
    margin: 0 auto;
    padding: 18px 18px 80px 18px
}
.water-page .water_index{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px;
    border-radius: 8px;
    color: var( --e-global-color-text );
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #dbf9ff;
    position: relative;
}

.water-page .water_index::before{
    content:'';
    position: absolute;
    width: 100%;
    height: 50%;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA1MTIgOTEuNjEnPjxwYXRoIGZpbGw9JyMwMDAwMDAxQScgZD0nTTAsNDIwLjM5YTQ1OS42LDQ1OS42LDAsMCwwLDEyMy4xLDI3Yzc4LjMyLDYsMTE4LjgtMTEuNzIsMTgyLjU5LTE0LjYxLDQ4LjI0LTIuMTgsMTE4LjQ0LDMuNzMsMjA2LjMxLDQzLjgyVjUxMkgwWicgdHJhbnNmb3JtPSd0cmFuc2xhdGUoMCAtNDIwLjM5KScvPjwvc3ZnPg==") no-repeat;
    background-position: bottom;
    bottom: 0;
    left: 0;
    opacity: 0.3;
}
.water-page .water_index::after{
    content:'';
    position: absolute;
    width: 100%;
    height: 50%;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA1MTIgOTEuNjEnPjxwYXRoIGZpbGw9JyNmZmZmZmYnIGQ9J00wLDQyMC4zOWE0NTkuNiw0NTkuNiwwLDAsMCwxMjMuMSwyN2M3OC4zMiw2LDExOC44LTExLjcyLDE4Mi41OS0xNC42MSw0OC4yNC0yLjE4LDExOC40NCwzLjczLDIwNi4zMSw0My44MlY1MTJIMFonIHRyYW5zZm9ybT0ndHJhbnNsYXRlKDAgLTQyMC4zOSknLz48L3N2Zz4=") no-repeat;
    background-position: bottom;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    transform: scaleX(-1);
}
.water-page .water_index_title{
    color: var(--am-label-color);
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 32px;
    text-shadow: var(--am-label-shadow);
}
.water-page .water_index_number{
    color: rgb(29, 54, 96);
    font-size: 48px;
    line-height: 36px;
    font-weight: 600;
    display: flex;
    align-items: end;
    position: relative;
    z-index: 1;
}
.water-page .water_index_number span{
    font-size: 16px;
    line-height: 18px;
    margin-left: 4px;
}
.water-page .water_index_number_info{
    display: flex;
    flex-direction: column;
    margin: -5px 0 0 10px;
}

table#telkinio_istekliai{
    border:1px solid rgba(205, 213, 223, 1);
    border-radius: 8px;
}
table#telkinio_istekliai th{
    font-size: 14px;
    font-weight: 600;
    color:rgba(71, 84, 103, 1);
    border-bottom: 1px solid rgba(205, 213, 223, 1);
    background-color: rgb(248, 250, 252);
}
table#telkinio_istekliai td{
    font-size: 14px;
    line-height: 19px;
    color:rgba(16, 24, 40, 1);
    border-bottom: 1px solid rgba(205, 213, 223, 1);
    border-top:none;
}
table#telkinio_istekliai tr:last-child td{
    border-bottom: none;
}

.water__content_wrapper{
     padding: 0 18px;
 }
 .water__content_wrapper + .water__content_wrapper{
        padding-top: 40px;
 }
 .research_results.d2 > div:nth-child(1), .research_results.d2 > div:nth-child(2)
    {
        border-bottom: 0;
    }
 .water-page .water__research_results{
     max-width:1070px;
     margin: 0 auto;
     display: grid;
     grid-template-columns: 31% 590px 1fr;
     gap: 40px;
 }
 .water-page .waterbody__fishes h2,
 .water-page .water__research_results h2{
     color:#121A55 
 }
 
 .research_results{
     display: grid;
     grid-template-columns: 50% 1fr;
 }
 .research_results>div{
     padding:32px
 }
 .research_results>div> h3{
     color: rgb(29, 54, 96);
     font-size: 48px;
     line-height: 36px;
     font-weight: 600;
     margin: 0 0 16px 0;
 }
 .research_results>div>span{
     color: var(--am-label-color);
     font-size: 14px;
     font-weight: 400;
     text-shadow: var(--am-label-shadow);
 }
 .research_results>div>h3>span {
     font-size: 16px;
     line-height: 18px;
     margin-left: 4px;
 }
 .research_results > div:nth-child(1),
 .research_results > div:nth-child(2){
     border-bottom: 1px solid rgb(205, 213, 223);
 }
 .research_results > div:nth-child(1),
 .research_results > div:nth-child(3){
     border-right: 1px solid rgb(205, 213, 223);
 }
 
 .water__research_list{
     max-width:1120px;
     margin: 0 auto;
     padding: 40px 18px;
     display: grid;
     grid-template-columns: 31% 1fr;
     gap: 40px;
 }
 .water__research_list h2{
     color:#121A55
 }
 .water__research_list ul {
     list-style: none;
     margin: 0;
     padding: 0;
 }
 .water__research_list ul li{
     padding-bottom: 24px;
     border-bottom: 1px solid rgb(205, 213, 223);
 
     margin-top: 20px;
     color: rgb(29, 54, 96);
     font-size: 16px;
     line-height: 24px;
     font-weight: 600;
 }
 .water__research_list ul li a{
     display: grid;
     grid-template-columns: 1fr 40px;
     align-items: center;
     text-decoration: none;
     color:inherit
 }
 .water__research_list ul li span{
     color: #515783;
     font-size: 14px;
     display: block;
 }
 #water-map{
     position: absolute !important;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
 }
 
.water__research_list_wrapper .pagination{
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 32px 0;
    flex-wrap: wrap;
}
.water__research_list_wrapper button{
	color: rgba(18,26,85,0.56);
    cursor:pointer;
	width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: 0 8px;
    border: none;
    background:transparent;
}
.water__research_list_wrapper button.active{
	color: #fff;
	background-color:#13C9E7;
	border-radius:4px;
    
    
}
#telkinio_istekliai_wrapper{
    overflow-x:hidden;
}
 @media(max-width:992px){
     .water-page .water__research_results
     {
         grid-template-columns: 1fr;
         gap: 0;
     } 
     .research_results>div:nth-child(1),
     .research_results>div:nth-child(2),
     .research_results>div:nth-child(4){
         padding: 24px 0 24px 24px;
     }
     .research_results>div:nth-child(1),
     .research_results>div:nth-child(3){  
         padding: 24px 24px 24px 0;
     }
     .research_results>div> h3,
     .water-page .water_index_number{
         font-size: 40px;
     }
 }
 @media(max-width:768px){
    .water_body_info,
     .water__content_wrapper,
     .water__research_list,
     .water-page .waterbody__fishes,
     .water-page .water__statistic {
         padding: 32px 18px;
     }
     .water-page .headline-container {
         padding: 14px 0;
     }
     .water-page .water__research_results,
     .water__research_list,
     .water-page .headline-container
     {
         grid-template-columns: 1fr;
         gap: 0;
     } 
     .water-page .water__statistic {
         grid-template-columns: 1fr 1fr;
         gap: 18px;
     }
     .water-page .water__statistic>div:nth-child(1),  
     .water-page .water__statistic>div:nth-child(2){
         order:3;
     }
     .water-page .water__statistic>div:nth-child(3){
         grid-column: span 2;
     }    
     .water-page .water_index{
         padding: 24px
     }
     .water-page .water_index_number{
         flex-wrap: wrap;
     }
     .research_results>div:nth-child(1),
     .research_results>div:nth-child(2),
     .research_results>div:nth-child(4){
         padding: 24px 0 24px 24px;
     }
     .research_results>div:nth-child(1),
     .research_results>div:nth-child(3){  
         padding: 24px 24px 24px 0;
     }
     .research_results>div> h3,
     .water-page .water_index_number{
         font-size: 40px;
     }
     .water-page .water__image {
         border-radius: 0;
         max-height: 230px;
     }
     .water__major{
         padding: 32px 18px;
     }
     .water-page .headline__title {
         font-size: 32px;
     }
     .water-page header {
        background: linear-gradient( to bottom, #F6F9FC 0%, #F6F9FC 41%, #CFF8FF 100%, #fff 90%, #fff 100% );
    }
     .water-page header:after {
         height: 0;
     }
 }